body {
	--genIndex-body-bg : #F6F3DF ;
	--genIndex-fieldset-bg : #E5DECE;
	--genIndex-header-bg : #F6F3DF ;
	--genIndex-action-icon: #D8A404;
	--agha-connexion-popup : #EDDCB4 ;
}

@media (prefers-color-scheme: dark) { 
	body {
		--genIndex-body-bg : #493102 ;
		--genIndex-fieldset-bg : #483000;
		--genIndex-header-bg : #493102 ;
		--genIndex-action-icon: #BBA04B;
		--genIndex-input-bg : #7e6209 ;
		--agha-connexion-popup : #8e6a22 ;
	}
}

body[modeDisplay="light"] {
	--genIndex-body-bg : #F6F3DF ;
	--genIndex-header-bg : #F6F3DF ;
	--genIndex-fieldset-bg : #E5DECE;
	--genIndex-action-icon: #D8A404;
	--agha-connexion-popup : #EDDCB4 ;
}

body[modeDisplay="dark"] {
	--genIndex-body-bg : #493102 ;
	--genIndex-header-bg : #493102 ;
	--genIndex-fieldset-bg : #483000 ;
	--genIndex-action-icon: #BBA04B;
	--genIndex-input-bg : #7e6209 ;
	--agha-connexion-popup : #8e6a22 ;
}
